
.product-item {
    flex: 0 0 33.3%;
    position: relative;
}
@media screen and (min-width: 769px) {
.product-item {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: calc(100% / 2);
}
}
.product-item .e_container-2 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin-left: auto;
    width: auto;
    margin-right: auto;
}
.product-item .e_image-3 {
    overflow: hidden;
    transition-property: all;
    transition-duration: 1s;
    transition-timing-function: cubic-bezier(0,0,0.58,1);
}
.product-item .e_image-3 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: all 1s;
}
.product-item .e_image-3:hover img {
    	transform: scale(1.2) rotate(10deg);
}
.product-item-title a, .product-item-title a:link, .product-item-title a:visited {
    	color: #fff;
    	font-weight: 400;
}
.product-item-title {
	font-size: clamp(0.875rem, 0.648rem + 1.14vw, 1.5rem);
    color: rgba(255, 255, 255, 1);
   
}
.product-item .e_container-6 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
}

.product-item .e_container-6 > .p_item, 
.product-item .e_container-4 > .p_item, 
.product-item  .e_container-2 > .p_item {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
position: relative;
}
.product-item .e_container-2 .cbox-2-0 {
    margin-left: 10px;
    margin-right: 10px;
    background: #000;
    margin-bottom: 40px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.product-item .e_container-6 .cbox-6-0 {
    flex: 0 0 100%;
}
.product-item .e_container-4 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 265px;
    position: absolute;
    top: auto;
    left: 5%;
    z-index: 1;
    bottom: 5%;
    max-width: none;
}
@media (max-width: 767px){
.product-item .e_image-3 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 0px;
}
.product-item .e_container-2 .cbox-2-0 {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
}
.product-item .e_loop-1 .p_loopitem {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: calc(100% / 1);
}
.product-item .e_container-4 {
    position: absolute;
    top: auto;
    left: 30px;
    right: auto;
    bottom: 40px;
    z-index: 1;
}
}
